
Redmine - Defect #24829

Dropdown Mobile view menu partially unreadable

2017-01-13 15:44 - Jesse Tebbetts

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI - Responsive Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version:  

Description

Wanted to report an issue that seems to be occurring using Edge (latest), Chromium (latest stable), & Chrome (latest stable). This is

the behavior showing on 3.3.1 when the browser window is not full size and goes to a more mobile or compact view.

In Edge, the background is white and text is white/grayish and only legible when you mouse over the options
In Chrome, the background is showing the same way.

 

In Firefox 50.1.0, the background is showing blue, with white text.
Thanks.

Related issues:

Related to Redmine - Patch #31147: Add custom styles for all fields Closed

History

#1 - 2017-01-13 16:25 - Toshi MARUYAMA

- Category set to UI - Responsive

#2 - 2017-01-13 16:25 - Toshi MARUYAMA

- Status changed from New to Confirmed

2025-05-02 2/3



#3 - 2021-03-02 17:09 - Bernhard Rohloff

- Status changed from Confirmed to Closed

I think this issues was solved by #31147.

#4 - 2021-03-02 17:09 - Bernhard Rohloff

- Related to Patch #31147: Add custom styles for all fields added
